GET /api/v1/backers/{slug}/sites
GET
/api/v1/backers/{slug}/sitesPath parameters
slugstringrequiredQuery parameters
cursorstring | anylimitobject | anyResponses
200Success
Array of
objectidstringrequiredslugstringrequiredurlstringrequiredsiteNamestringrequiredindustrystring | anyrequiredShow propertiesHide properties
Any of:
string
stringany
anypublishedbooleanrequiredlogoMetadataanyrequiredShow propertiesHide properties
Any of:
any
anyany
anyopenGraphMetadataanyrequiredShow propertiesHide properties
Any of:
any
anyany
anycreatedAtstringrequiredupdatedAtstringrequired404NotFound
_tagstringrequiredAllowed:
NotFoundRequest
curl -X GET "https://zawqi.app/api/v1/api/v1/backers/string/sites"const response = await fetch("https://zawqi.app/api/v1/api/v1/backers/string/sites", {
method: "GET"
});Response
[
{
"id": "string",
"slug": "string",
"url": "string",
"siteName": "string",
"industry": "ai-ml",
"published": true,
"logoMetadata": "string",
"openGraphMetadata": "string",
"createdAt": "string",
"updatedAt": "string"
}
]{
"_tag": "NotFound"
}